FLATPAK LIST(1)

NAME
flatpak-list - List installed applications and/or runtimes

SYNOPSIS

flatpak list [OPTION...]

DESCRIPTION

Lists the names of the installed applications and/or runtime.

By default, both per-user and system-wide installations are shown. Use the --user, --installation or --system options to change this.

By default this lists both installed apps and runtime, but you can change this by using the --app or --runtime option.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

--user
    List per-user installations.

--system
    List the default system-wide installations.

--installation=NAME
    List a system-wide installation specified by NAME among those defined in /etc/flatpak/installations.d/. Using --installation=default is equivalent to using --system.

--arch=ARCH
    List installations for this architecture.

-d, --show-details
    Show origin, sizes and other extra information.

--app
    List applications.

--runtime
    List runtimes.

--all, -a
    List all installed runtimes, including locale and debug extensions. These are hidden by default.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

--version
    Print version information and exit.

EXAMPLES

$ flatpak --user list

    org.gnome.Builder
    org.freedesktop.glxgears
    org.gnome.MyApp
    org.gnome.GEdit

SEE ALSO

flatpak(1), flatpak-install(1), flatpak-update(1)